<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_ffffff_r10"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="15dp">

        <TextView
            android:id="@+id/id_tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="本次充值号码为："
            android:textColor="@color/color_333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textColor="@color/color_ff282a"
            android:textSize="18sp"
            android:textStyle="bold"
            android:text="携号转网号码、虚拟号段号码以及副号、空号、合账号、集团号、公司号无法充值，请勿提交，提交不能售后"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="我已阅读并同意温馨提示中所有规则。"
            android:textColor="@color/color_999999"
            android:textSize="20sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_btn_ok"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/shape_333333_r20"
            android:gravity="center"
            android:text="确定"
            android:textColor="#F8E8CC"
            android:textSize="16sp"
            android:textStyle="bold" />

    </LinearLayout>


</RelativeLayout>
